@import url(http://fonts.googleapis.com/css?family=Lato:300,400,900);
@import url(http://fonts.googleapis.com/css?family=Noto+Serif);

li.test {width: 100%;}

p.legal-text {font-size: 60%;color: #FFF;}
/* general */
.ui-body-c {font-family: 'Lato', sans-serif;text-shadow: none;}
p, a, h3 {font-family: 'Lato', sans-serif;}
p {font-size: 0.80em;}
h1 {font-size: 1.2em;}

h1 {font-family: 'Lato', sans-serif;}
h2 {font-family: 'Lato', sans-serif; font-weight: normal;font-size: 0.9em;color: #E9D36D}
h1 {color: #E9D36D;font-weight: 300;}

h1.titre-plus-petit {font-size: 170%;}
html.ui-mobile body.ui-mobile-viewport div.ui-page div.ui-header h3.ui-title {margin: 0px;}
html.ui-mobile body.ui-mobile-viewport div.ui-page div.ui-header {margin: 0px;}
html.ui-mobile body.ui-mobile-viewport div.ui-page div.ui-bar-a {border: none;}
html.ui-mobile body.ui-mobile-viewport div.ui-page div.footer-tom {text-align: center;}
html.ui-mobile body.ui-mobile-viewport div.ui-page div.ui-bar-a {text-align: center;}
.ui-bar-a {background: none;}
div.gamme a.menu {margin-top: 4%;margin-bottom: 4%;line-height: 25px;}
/* Prehome */
p.medailles {color:#E9D36D;font-style: italic; }
span.jaune {color: #E9D36D;font-weight: 400;}
#01-prehome a {color: red !important;}

.ui-content {color: #FFF; text-align: center;}
.ui-content p.txt-t {text-align: justify;}
div.ui-body-c {background:  #000; }

div.content-home {font-size: 115%;}

div.gamme a{margin-top: 1%;margin-bottom: 2%;}

/* Menu */
html.ui-mobile body.ui-mobile-viewport div#02-presentation.prehome div.ui-content p {text-align: justify;}

#menu {width: 100%;background: #2a4bc8;color: #FFF;padding-top: 1%;padding-bottom: 1%;margin-top: 2%;font-weight: 300;font-size: 80%;}
.ui-bar-a {text-shadow: inherit;}
.ui-bar-a a.menu.ui-link {
    color: #FFF;
    font-weight: 300;
    text-transform:uppercase;
    text-shadow: inherit;
    text-decoration: none; 
    
    
}

html.ui-mobile body.ui-mobile-viewport div#01-prehome.prehome div.content-home a.menu {font-size: 150%;}

.ui-bar-a a.menu.actif.ui-link {
    color: #E9D36D;
    font-weight: ;
    
    
}

html.ui-mobile body.ui-mobile-viewport div div.footer-tom {position: inherit;bottom: 0px;}
.ui-body-c .ui-link {	color:#E9D36D;	font-weight:300;	text-decoration: none;}



.ui-body-c .ui-link:hover {	color:#FFF;}

.ui-body-c .ui-link:active {color:#FFF;}


#visu-gamme {width: 30%;float: left;margin-top: 20px;}

#texte-gamme {width: 60%;text-align: left;float: left;margin-left: 10%;}


.ui-bar-a a.retour.ui-link {font-weight: 900;}




